#-------------------------------------------------
#
# Project created by QtCreator 2013-06-20T22:38:10
#
#-------------------------------------------------

QT       += core gui

TARGET = TextureSheetMaker
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp \
    TextureSheet.cpp

HEADERS  += mainwindow.h \
    TextureSheet.h


INCLUDEPATH += $$(LibsPath)/boost_1_52_0
DEPENDPATH += $$(LibsPath)/boost_1_52_0

FORMS    += mainwindow.ui
